RagTimeStruct.hxx File Reference
`#include <string>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWDebug.hxx"`
`#include "MWAWEntry.hxx"`
`#include "MWAWInputStream.hxx"`

Go to the source code of this file.

## Classes
struct | RagTimeStruct::ResourceList
| a structure used to store list in a resource fork More...

## Namespaces
namespace | RagTimeStruct
| some structure used to parse a RagTime document